@font-face{
	font-family:onest;
	src:url(fonts/Onest-Regular.ttf) format("truetype");
	font-weight: 400;
}

@font-face{
	font-family:onestThin;
	src:url(fonts/Onest-Thin.ttf) format("truetype");
	font-weight: 400;
}

@font-face{
	font-family:onestMedium;
	src:url(fonts/Onest-Medium.ttf) format("truetype");
	font-weight: 400;
}

@font-face{
	font-family:onestBold;
	src:url(fonts/Onest-Bold.ttf) format("truetype");
	font-weight: 400;
}

@font-face{
	font-family:onestSemiBold;
	src:url(fonts/Onest-SemiBold.ttf) format("truetype");
	font-weight: 400;
}
@font-face{
	font-family:onestExtraLight;
	src:url(fonts/Onest-ExtraLight.ttf) format("truetype");
	font-weight: 400;
}